@media only screen and (max-width: 1260px) {
    .contactUs .container {
        max-width: 1024px;
    }
}

@media only screen and (max-width: 1060px) {
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
}

@media only screen and (max-width: 1024px) {
    .container {
        max-width: 100%;
        padding: 0 15px;
    }

    .contactUs-form {
        min-width: 500px;
    }

    .banner-title {
        font-size: 50px;
        margin-bottom: 30px;
    }

    .banner-description {
        margin-bottom: 112px;
    }

    .contactUs-title,
    .velocityAdvantage-title {
        margin-bottom: 40px;
    }

    .contactUs-info {
        margin-right: 0;
        width: 100%;
    }

    .contactUs-form {
        max-width: 100%;
    }

    .contactUs--inner {
        display: block;
    }

    .contactUs-info__image {
        margin-bottom: 22px;
    }

    .contactUs-form {
        padding: 94px 54px 78px;
    }

    .contactUs-form__box--city {
        width: 53%;
    }

    .contactUs-form__box--state {
        width: 33%;
    }

    .contactUs-form__box--zip {
        width: 37%;
    }

    .footer .container {
        display: block;
        text-align: center;
    }

    .header-left, .footer-copyright, .footer-menu {
        width: 100%;
    }

    .footer {
        padding-bottom: 58px;
        padding-top: 51px;
        height: auto;
    }

    .footer-menu {
        justify-content: center;
    }

    .footer-copyright {
        margin-bottom: 20px;
    }

    .contactUs {
        padding-bottom: 78px;
        padding-top: 85px;
    }

    .banner {
        padding: 162px 0 196px;
    }

    .banner-title {
        margin-bottom: 28px;
    }

    .velocityAdvantage {
        padding-bottom: 124px;
        padding-top: 103px;
    }

    .usefulLinks {
        padding: 92px 0 91px;
    }

}



@media only screen and (max-width: 768px) {
    .container {
        padding-left: 27px;
        padding-right: 27px;
    }

    .header-menu {
        display: none;
    }

    .banner {
        padding: 104px 0 115px;
    }

    .velocityAdvantage-title {
        font-size: 30px;
        max-width: 240px;
        margin: 0 auto 32px;
    }

    .velocityAdvantage-description {
        margin-bottom: 25px;
    }

    .banner-description {
        max-width: 330px;
    }

    .banner-title {
        max-width: 190px;
        margin: 0 auto 22px;
    }

    .usefulLinks-title {
        margin-bottom: 52px;
    }

    .usefulLinks-table td {
        display: block;
    }

  /*  .usefulLinks-table tr td {
        border-bottom: 1px solid #FFFFFF;
    }
*/
    .usefulLinks-table tr td:first-child {
        border-bottom: none;
    }

    .usefulLinks-table td:first-child {
        border-right: none;
        padding: 57px 28px 25px;
    }

    .usefulLinks {
        padding-bottom: 85px;
    }

    .usefulLinks-table tr td:last-child {
        padding-bottom: 46px;
        padding-top: 0;
    }

    .contactUs-title {
        margin-bottom: 39px;
    }

    .contactUs-title,
    .usefulLinks-title,
    .banner-title {
        font-size: 30px;
    }

    .banner-description {
        margin-bottom: 72px;
    }

    .header-left {
        font-size: 14px;
        text-align: center;
    }

    .contactUs-form__box--out {
        display: block;
    }

    .contactUs-form {
        padding: 53px 28px 61px;
    }

    .footer-menu__link {
        font-size: 15px;
    }

    .footer {
        padding-bottom: 40px;
        padding-top: 48px;
    }

    .velocityAdvantage-article {
        display: inline-block;
        vertical-align: top;
        width: 263px;
        white-space: normal;
        height: 100%;
        min-height: 520px;
    }

    .contactUs-form {
        min-width: inherit;
    }

    .contactUs-button {
        width: 100%;
    }

    .velocityAdvantage-articles {
        position: relative;
        display: block;
        white-space: nowrap;
        overflow: auto;
    }


    .contactUs-form__box--city,
    .contactUs-form__box--state,
    .contactUs-form__box--zip {
        width: 100%;
    }

}

@media only screen and (max-width: 1260px) {
    .button-effect {
        padding-left: 15px;
        padding-right: 15px;
    }
}


@media only screen and (max-width: 360px) {


    .button-effect {
        padding-left: 10px;
        padding-right: 10px;
    }

    .contactUs-button,
    .usefulLinks-table td:first-child {
        min-width: inherit;
    }
}